{
	"323000241_0": "One great night of sleep later, I'm fully restored!",
	"323000241_1": "Having a super-comfy bed prepped like this really saved our asses.",
	"323000241_2": "By the way, what're we gonna talk about now?",
	"323000241_3": "I don't know, either. \\n I just got called because there were things you wanted to talk about.",
	"323000241_4": "Regarding this world, we need to talk about those who're intimately familiar with CiRCLE.",
	"323000241_5": "And stuff we won't realize, and stuff that they will.",
	"323000241_6": "If that's the case, I'm glad.",
	"323000241_7": "First up, we'd like to hear about that monster we fought yesterday.",
	"323000241_8": "Yup.",
	"323000241_9": "What the heck was that? \\n It was like some stalker coming up really fast from behind.",
	"323000241_10": "It was our first time seeing that, too.",
	"323000241_11": "Maybe it's something that's only in this world?",
	"323000241_12": "It appeared when the Karma Noise did, so there must be some connection.",
	"323000241_13": "Next, there's the possibility of a philosophical weapon being in play.",
	"323000241_14": "Now I wanna hear about that weirdo stalker!",
	"323000241_15": "Then, after thinking about its identity, we've gotta think about how that stalker did whatever it did, right?",
	"323000241_16": "Did we really decide to call it a stalker?",
	"323000241_17": "Call it whatever you want, not like I care.",
	"323000241_18": "Now that I think about it, back then, the stalker let out a groan, and I wondered just what that was.",
	"323000241_19": "That had to have been when we heard that song, right?",
	"323000241_20": "That song?",
	"323000241_21": "Yeah. Last night, when those girls who went to CiRCLE started singing Twinkle Twinkle Little Star, it reacted like that.",
	"323000241_22": "Twinkle Twinkle Little Star... Ah, that might've been Kasumi. \\n I've heard about it being a nostalgic song for her.",
	"323000241_23": "But if songs are the key, you're all skilled at singing while fighting. So that's not always how it is?",
	"323000241_24": "Our songs weren't showing any effect.",
	"323000241_25": "This place's got some kinda special power all its own.",
	"323000241_26": "I felt that power during that concert those people were putting on. \\n I think there might be a connection there.",
	"323000241_27": "The power I felt was definitely a mystery.",
	"323000241_28": "So does that mean all the band members yesterday have that same power?",
	"323000241_29": "It seems like that might end up being the case.",
	"323000241_30": "I don't know if this'll be like investigating, but how about we split up? If we understand what this power is, it might give us the edge in battle.",
	"323000241_31": "Ooh, it's gonna be like shadowing someone?",
	"323000241_32": "If we know how to do it, we can take care of things on our own without getting those girls involved!",
	"323000241_33": "So what you're saying is, those five bands at yesterday's concert are connected to this?",
	"323000241_34": "If so, I know all those girls well, you'll be able to cooperate with them.",
	"323000241_35": "We also have a proposition to put forth. \\n As this is an emergency, should you have need, we can pull up their personal data.",
	"323000241_36": "Umm, I'm pretty sure we won't have to go that far.",
	"323000241_37": "It might be too late for this, but where do these folks in the black suits pop up from, and who are they?",
	"323000241_38": "I know they look all clad in black, but they're good people.",
	"323000241_39": "They come from the shadows to protect band members who play at CiRCLE.",
	"323000241_40": "I get it now, they're bodyguards for folks with loads of cash!",
	"323000241_41": "Still no keeping her contained.",
	"323000241_42": "Well, for now, they don't seem to be from some kind of suspicious organization, so we'll be okay, right?",
	"323000241_43": "Okay, what band's each of us gonna go with? \\n Should we just go with whoever we were interested in?",
	"323000241_44": "Ah, not a bad idea.",
	"323000241_45": "Okay then, I'm going with Poppin' Party!",
	"323000241_46": "I'm with Hello, Happy World!",
	"323000241_47": "Which should I go with?",
	"323000241_48": "The one you decided on before is fine. \\n It seems you've already got your heart set on one.",
	"323000241_49": "Then I'd like to shadow Pastel*Palettes.",
	"323000241_50": "When we were all talking just after the show, \\n everyone was interested in a different band.",
	"323000241_51": "Shall I go with Roselia?",
	"323000241_52": "Go right ahead — I'm with Afterglow, then.",
	"323000241_53": "Let's get moving, ASAP!",
	"323000241_54": "Yeah, strike while the iron's hot!",
	"323000241_55": "Then CiRCLE will be put under our protection. \\n All of you, please gather there.",
	"323000241_56": "We'll help out in every way possible.",
	"323000241_57": "No, providing assistance will be our role to take.",
	"323000241_58": "Okay then, I'll let you all know where to find all the bands.",
	"323000241_59": "Let's keep working well together.",
	"323000241_60": "And another thing — I think we all know this, but watch out when you're donning your Gear.",
	"323000241_61": "Yep — if people catch sight, \\n it'd be a problem if weird rumors started going around.",
	"323000241_62": "But when a hero fights with a monster, rumors might spread!",
	"323000241_63": "Ohh, a hero!",
	"323000241_64": "As S.O.N.G.'s Adaptors from a parallel world, \\n I think it's best we avoid taking conspicuous actions.",
	"323000241_65": "W-well, yeah, we should.",
	"323000241_66": "Jeez, Hibiki...",
	"323000241_67": "Haha, you're all so close. It's like watching those girls in their bands.",
	"323000241_68": "Really?! \\n Hey, you think we could start our own band, too?",
	"323000241_69": "Get your mind back on track!",
	"323000241_70": "Alright.",
	"323000241_71": "Okay then, let's get things started!",
	"323000241_72": "Okay!"
}